---
group:
  name: 'byhook'
  description: ''
  projects:
  - name: 'dimens-maker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffmpeg4android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graphic4android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opengles4android'
    description: ''
    mirrorRelease: false
    topic: ''
  